/* ---------------------------- 
 * Fonts
 * ---------------------------- */
body {
    font: 72.5% "Trebuchet MS",sans-serif;
}

h1 {
	font-size: 20px;
    font-weight: 700;
    line-height: 32px;
    padding: 0 10px;
}

h2 {
	font-size: 15px;
	font-weight: 700;
}

a {
	color: #333;
}

/* ---------------------------- 
 * Layout
 * ---------------------------- */
.wrap {

    margin: 0 auto;
    width: 1110px;
}

#content-left {
    float: left;
    margin-right: 20px;
    width: 20%; /*220px;*/
}

#content-left ul li, #content-left-2 ul li {
	padding: 5px 0;
}

#content-right {
	float: left;
	width: 78%; /*790px;*/
}

#content-left-2 {
    float: left;
    margin-right: 20px;
    width: 68%;
}
	
#content-right-2 {
	float: left;
	width: 30%;
}

#content-right-2 .setting div.label {
	width:120px;
}

#content-left-2 .content-scroll {
 	bottom: 0;
    overflow: auto;
    top: 0px;
    height:650px;
}

.content-module-s {
	float: left;
	margin-right:15px;
	width: 30%;
}

.content-module-m {
	float: left;
	margin-right:15px;
	width: 48%;
}

.content-module-l {
	float: left;
	margin-right:15px;
	width: 65%;
}

#header {
    background: #CC0000;
    color: #FFFFFF;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 6px 10px 0;
}

#header #title-logo {
	float:left;	
}

#header #title-product {
	float: left;
    font-size: 3.5em;
    font-weight: normal;
    margin-top: 37px;
    padding-left: 10px;
}

#header #title-product .bold {
	font-weight: 900;
}

#header #title-location {
	font-size: 0.5em;
}

#header a{
	color: #FFFFFF;
	text-decoration: none;
}

#header a.active {
	background: #FFFFFF;
	color: #CC0000;
}

#nav {
	margin-top: 15px;
}

#nav ul li{
	display: inline;	
}

#nav ul li a{
	border-right: 1px solid #fff;
    float: left;
    height: 35px;
    line-height: 35px;
    text-align: center;
    text-decoration: none;
    width: 100px;
}

#footer {
	clear: both;
	padding-top:20px;
	text-align: right;
}


/* ---------------------------- 
 * HTML Elements
 * ---------------------------- */
h1, h2, div.notice, fieldset, table {
	margin-bottom: 8px;
    margin-top: 8px;
}

div.setting {
	margin-bottom: 15px;
    margin-top: 15px;
}

hr {
	border: 1px solid #eee;	
}

hr.hidden {
	display: block !important;
	width: 0;
	margin: 0;
}

/* ---------------------------- 
 * Table
 * ---------------------------- */
table {
	width: 100%;
}

th, td {
	border-bottom: 1px solid #EEEEEE;
    padding: 4px;
    text-align:center;
}

th {
	font-weight: 700;
}

table.align-left th, table.align-left td, td.align-left{
	text-align:left;
}

td.align-right{
	text-align:right;
}

table tr.accordion-tr {
	background: url("images/ui-bg_highlight-hard_100_f6f6f6_1x100.png") repeat-x scroll 50% 50% #f6f6f6;
}

table tr.accordion-tr:hover {
	background: url("images/ui-bg_highlight-hard_100_eeeeee_1x100.png") repeat-x scroll 50% 50% #EEEEEE;
}

table tr td.blade-detail-td {
	/*border: 1px dashed #eee;*/
	padding: 0 15px;
	text-align: left;
}

table tr td.table-details .setting .label {
	width: 130px;
}

/* ---------------------------- 
 * Form & Fieldset
 * ---------------------------- */
fieldset {
    border: 1px solid #eee;
    border-radius: 6px 6px 6px 6px;
    padding: 10px;
}

fieldset > legend {
	color: #AAA;
	font-size: 1.2em;
	font-weight: 700;
	padding: 0 2px;
}

input[type=text].short {
	width: 80px;
}

input[type=text].shortshort {
	width: 40px;
}

input[type=text].long,
input[type=password].long {
	width: 320px;
}

form.add-padding {
	padding: 1em 1.4em;
}

form div.form-buttons {
	margin: 0;
    padding: 10px 0 0;
    text-align: center;
}

div.setting div.label {
	float:left;
	font-weight: 600;
	width: 180px;
}

button.fixed-size,
input[type=button].fixed-size, 
input[type=submit].fixed-size,
input[type=reset].fixed-size, 
input[type=text].fixed-size, 
select.fixed-size{
	width: 100%;
	margin: 3px 0;
}
input[type=text].fixed-size {
	margin: 3px 5px;
}

/* ---------------------------- 
 * Notice Box
 * ---------------------------- */
div.notice {
	padding: 10px;
}

div.notice span.ui-icon {
	float:left;
	margin-right: 0.3em;
}

/* ---------------------------- 
 * Header
 * ---------------------------- */
 #product {
 	font-size: 2em;
    font-weight: 700;
    padding: 10px;
 }
 
/* ---------------------------- 
 * Index Page
 * ---------------------------- */
#index #login-form {
	color: #cc0000;	
	margin: 60px auto;
	width: 320px;
}

#index #login-form2 {
	display: none;	
}

#index #login-form fieldset {
	border-color: #CC0000;
}

#index #login-form fieldset legend {
	color: #cc0000;	
}

#index #login-form .setting .label {
	display:block
} 

#index #login-form input[type='button'] {
	float:right;
}

/* ---------------------------- 
 * Blades Page
 * ---------------------------- */
#blades input[type=button] {
	width: 95px;
}

div.service-table-container {
	max-height:350px;
	overflow:auto;
}

/* tablesorter */
table th.header {
	cursor: pointer;
	text-decoration: underline;
}

/* ---------------------------- 
 * Bulk TV Page
 * ---------------------------- */
#services-service-div {
 	bottom: 0;
    overflow: auto;
    position: absolute;
    top: 0px;
    width: 854px;
}

#services-service-table td.table-details table tr th {
	font-size: .9em;
}

#services-service-table td.table-details table td {
	padding: 4px 0;
}

table#alphabet a {
    display: block;
}

table#alphabet a.selected {
    background-color: #F3D8D8;
    border-radius: 3px 3px 3px 3px;
    color: #2E2E2E;
}

#quick-add-dialog div.label {
	width:120px;
}

.dialog .setting div.label {
	width:120px;
}

/* ---------------------------- 
 * System Page
 * ---------------------------- */
div.list-container ul li {
	border-bottom: 1px solid #eee;
	padding: 4px 0 4px 15px !important;	
}

div#system-features.list-container {
	max-height:630px;
}

#system-config-authorization table tr th,
#system-config-authorization table tr td {
	border: 1px solid #eee;
	text-align: left;
	vertical-align:top;
}

#system-config-authorization #configuration-tbl span.config-color {
	float: right;
	width: 60px;
}

#system-blades a.icon-link,
#services-services a.icon-link {
	display: block;
}

a.icon-link .ui-icon {
	margin: 0 auto;
}

#system-blades table .left {
	width: 47%;
	margin: 0 8px;
}

#system-blades table .form-buttons {
	padding: 0 0 15px;	
}

#system-blades .blade-configuration-ctrl {
	text-align: center;
}

#system-software .setting .label {
	width: 200px;
}

/*
#system-chassis table th {
	width: 400px;
}
*/
 
.list-container {
	max-height:150px;
	overflow: auto;
}

#system-alarm div#logs {
	max-height:600px;
	overflow: auto;
}

#system-alarm table#log-table tr span.type  {	
	background-color: #B7B7B7;
    border: 0 none;
    border-radius: 2px;
    color: #FFFFFF;
    display: block;
    padding: 2px;
    width: 50px;
}
#system-alarm table#log-table tr.info span.type {
	background-color: #00B3F4;
}
#system-alarm table#log-table tr.warn span.type {
	background-color: #F48E00;
}
#system-alarm table#log-table tr.error span.type {
	background-color: #CC0000;
}

#softwareUpdateStatus {
	margin-top: 8px;
}

/* ---------------------------- 
 * MFG Data
 * ---------------------------- */
 #mfgdata form#mfg-data-entry input[type=text] {
 	width: 100px;
 }
 
/* ---------------------------- 
 * Tuner Info
 * ---------------------------- */
 button.refresh {
 	width: 150px;
 }
 
 button.refresh img.loading {
 	display:none;
 	float: right;
 }
 
/* ---------------------------- 
 * Authorization
 * ---------------------------- */
table#authorization-table {
	width: auto;
}
table#authorization-table td, 
table#authorization-table th {
	border: 1px solid #eee;
}
table#authorization-table th, 
table#authorization-table td {
	height: 16px;
	width: 24px;
	vertical-align: middle;
}
table#authorization-table th.caidlabel {
	width: 175px;
}	
table#authorization-table td.yes {
	background-color: #4ADB65;
}
table#authorization-table td.no {
	background-color: #CC0000;
}
 
/* ---------------------------- 
 * Loading Dialog
 * ---------------------------- */
div#loading-dialog {
	display:none;
	text-align:center;
}

div#loading-dialog .statushtml{
	font-size:1.2em;
	font-weight:bold;
	padding:10px;
}

/* ---------------------------- 
 * Helper classes
 * ---------------------------- */
div.left {
	float:left;
}

div.right, input.right, img.right {
	float:right;
}

div.group-div {
	
}

div.group-div > span {
	
}

.bordered {
	border: 1px solid #EEEEEE;
    border-radius: 6px 6px 6px 6px;
    padding: 10px;
}

.clear {
	clear: both;
}

.hidden {
	display: none;
}

.text-align-center {
	text-align:center;
}

.note {
	font-size: .95em;
	color:#aaa;
}
/* ---------------------------- 
 * UI Overwrite
 * ---------------------------- */
.ui-button {
	border-radius: 3px !important;
	font-size: .95em !important;
	font-weight: normal !important;
}

.ui-button.disabled {
	color: #999999;	
}

.ui-dialog, .ui-dialog > div {
	font-size:1em !important;
	margin-bottom: 0 !important;
}

.ui-dialog .ui-dialog-titlebar {
	font-size: 1.2em !important;
}

.no-close .ui-dialog-titlebar-close {
  display: none;
}

.ui-widget-header {
	background: none repeat scroll 0 0 transparent;
    border-color: -moz-use-text-color -moz-use-text-color #CE0808;
    border-image: none;
    border-radius: 0 0 0 0;
    border-style: none none solid;
    border-width: 0 0 2px;
    color: #222222;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	margin-bottom: 0px;
}

.ui-tabs-panel.subtabs {
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}

.ui-tabs-panel.subtabs ul {
	background-color: #D01414;
	border: 0;
	padding-top: 0;
}

.ui-tabs-panel.subtabs ul li {
	background: none;
	border: 0;
	border-radius: 0;
}

.ui-tabs-panel.subtabs ul li a{
	color: #fff;
}

.ui-tabs-panel.subtabs ul li.ui-tabs-active{
	background-color: #fff;
}

.ui-tabs-panel.subtabs ul li.ui-tabs-active a{
	color: #28429F;
}

 Notices */
.notice {
  color: #000;
/*  font-size: 13px;
  line-height: 16px;
  display: none; */
  border-style: solid;
  border-width: 1px;
  margin: 0 5px 15px;
  padding: 5px 7px;
}

.notice.error {
  background-color: #ffebe8;
  border-color: #dd3c10;
}

.notice.warn {
  background-color: #fff9d7;
  border-color: #e2c822;
}

.notice.ok {
  background-color: #E7FFD6;
  border-color: #97B284;
}

.notice.info {
  background-color: #E0E9EF;
  border-color: #3383BB;
}

.notice.disabled {
  background-color: #ddd;
  border-color: #888;
}

.notice .icon {
  float: left;
  width: 14px;
  height: 14px;
  background-repeat: no-repeat;
  background-position: center center;
  margin: 2px;
}

.notice.error .icon {
  background-image: url(../images/error-14.png);
}

.notice.warn .icon {
  background-image: url(../images/warn-14.png);
}

.notice.ok .icon {
  background-image: url(../images/ok-14.png);
}

.notice.disabled .icon {
  background-image: url(../images/disabled-14.png);
}

.notice.info .icon {
  background: url('overcast/images/ui-icons_3383bb_256x240.png') -18px -144px no-repeat;
  margin: 0;
}

.notice .message {
  margin-left: 25px;
}

.notice ul {
  margin-left: 5px;
  list-style: circle;
  list-style-position: inside;
}

.notice .close {
  float: right;
  margin-top: -5px;
}

.text-left {
	text-align:left;
}

.text-bold {
	font-weight:bold;
}

td.plupload_cell {
	text-align: left;
}

.plupload_logo {
	display:none;
}

.plupload_header_content {
	padding: 0 160px 0 10px;
}

div.ui-progressbar-value.ui-widget-header {
	background-color: #e3a1a1;
}

div.plupload_progress_container.ui-progressbar {
	height: 15px;
}

div.plupload_cell.plupload_upload_status {
	padding: 9px 6px 0 6px;
}

td.plupload_file_status, td.plupload_file_status {
	padding: 8px 6px;
}

div.plupload_progress.plupload_right {
	margin-top: 2px;
}

input:disabled {
	color:grey !important;
}

/* putting the table in a jquery tabs container screws with em's
   and messes up the "100%" font-size that tables are supposed to be set to */
#astb-services table {
	font-size: 11.6px;
}

div.fileserviceupload {
	clear:both;
	border-bottom:1px dotted #D2D2D2;
	padding: 5px 0;
	overflow: hidden; /* this is to fix bottom border not clearing floating file size */
	width: 200px;
}

.fileserviceupload img {
	vertical-align: text-top;
}

#uploadStatus, #replaceUploadStatus {
	background-color: #FFF0F0;
	padding: 10px;
	font-weight:bold;
}

/* Used on the atsc event data tab to control autocomplete dropdown */
.ui-autocomplete {
	max-height: 300px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
}